/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}
/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .logo {
        float: none;
        text-align: center;
        padding-top: 15px;
    }
    .fixed-menu-bg .logo {
        padding-top: 15px;
    }
    .fixed-menu-bg .main-menu .navbar-nav li a,
    .main-menu .navbar-nav > li > a {
        padding: 20px 11px;
    }
    .home-welcome-text h2,
    .single-slide-item h2 {
        font-size: 30px;
    }
    .section-title > p {
        padding: 0;
    }

    .about-iamge, .promo-list-itam, .top-agencey-content {
	  margin-top: 30px;
	}
	
	.single-funfact, .single-footer-wedget, .single-blog, .our-team {
	  margin-bottom: 30px;
	}

	.skill-promo-area.section-padding, .our-funfact-area.section-padding, .footer-top-area.section-padding, .our-pericing-table-area.section-padding, .our-team-area.section-padding {
	  padding-bottom: 50px;
	  padding-top: 80px;
	}
	.testimonial .description {
	  padding: 0;
	}
	.address-list.clerfix, .promo-list-itam {
	  margin-top: 30px;
	  display: inline-block;
	}

	.single-pricing-table.text-center {
	  margin-bottom: 30px;
	}

	.single-slide-item h4, .home-welcome-text.text-center h4 {
	  padding: 0 80px;
	}
    
    .s-f-p30 {
	  margin-bottom: 0;
	}

	.single-featured-promo {
	  margin-bottom: 30px;
	}


}
/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .navbar-toggle span.icon-bar {
        background: #fff;
    }
    .fixed-menu-bg .navbar-toggle .icon-bar {
        background: #fff;
    }
    .navbar-toggle {
        margin-right: 0px;
        margin-top: -40px;
    }
    .navbar {
        min-height: 0px;
    }
    .main_menu .navbar-nav > li > a {
        border-bottom: 2px solid #121212;
    }
    .section-title > p {
        padding: 0;
    }
	.single-slide-item h4, .home-welcome-text.text-center h4 {
	  font-size: 16px;
	  line-height: 28px;
	  margin-top: 0;
	  padding: 0;
	}
	.about-text > h2 {
	  font-size: 18px;
	  line-height: 26px;
	}

    .welcome-youtube-video-area p,
    .home-welcome-text p,
    .single-slide-item p {
        letter-spacing: 1px;
        line-height: 26px;
    }
    .main_menu .navbar-nav li a {
        padding: 11px 15px;
    }
	ul.work li {
	  margin: 0 3px 8px;
	  padding: 8px 20px;
	  width: 115px;
	}
	li.filter.active:before {
	  display: none;
	}
    
	.testimonial .description {
	  padding: 0;
	}
    
	.single-pricing-table {
	  margin-bottom: 30px;
	}
	
    .call-to-action-text.text-center > h2 {
        font-size: 20px;
        letter-spacing: 1px;
        line-height: 24px;
    }
    ul.post-meta li a {
        margin-bottom: 5px;
    }
	.single-address > p {
	  font-size: 13px;
	  margin-left: 25px;
	}
	.s-address-icon {
	  font-size: 15px;
	  height: 0;
	  line-height: 50px;
	  width: 0;
	}
	.item-promo-info h1 {
	  font-size: 22px;
	  line-height: 30px;
	}
	.item-promo-info h6 {
	  line-height: 28px;
	}
	.m-top-9 {
	  margin-top: 20px;
	}
    p.copy-right-text {
        font-size: 14px;
        letter-spacing: 1px;
    }
    .rec-content {
        margin-top: 10px;
        padding-left: 0;
    }
    .rec-content > p {
        font-size: 14px;
    }
	.section-title h2 {
	  font-size: 22px;
	}
    .fixed-menu-bg .navbar-toggle span.icon-bar {
        background: #0061ff;
    }
    .main-menu .navbar-nav > li > a {
        padding: 10px 15px;
    }
	.header-top-area.stick-menu .logo {
	  padding-top: 15px;
	}
	.scrollup {
	  bottom: 10px;
	  right: 10px;
	}
    .navbar-collapse {
        background: rgba(0, 0, 0, .9);
        border-top: none;
    }
    .fixed-menu-bg .navbar-collapse {
        background: rgba(0, 0, 0, .9);
    }
	.home-welcome-text h2, .home-welcome-text h1, .single-slide-item h2 {
	  font-size: 29px;
	  line-height: 36px;
	  margin-bottom: 15px;
	}
    .single-slide-item p {
        font-size: 14px;
        line-height: 24px;
    }
	a.slide-btn {
	  font-size: 12px;
	  margin: 25px 4px 10px;
	  padding: 15px 12px;
	  text-align: center;
	  width: 115px;
	}
	.fixed-menu-bg .main-menu .navbar-nav > li > a {
	  color: #fff;
	  padding:12px 15px;
	}
	.about-iamge, .promo-list-itam, .top-agencey-content {
	  margin-top: 30px;
	}
	
	.single-funfact, .single-footer-wedget, .single-blog, .our-team {
	  margin-bottom: 30px;
	}
	.single-funfact h2 {
     font-size: 35px;
	}
	.subcribe-newslettar-area h2 {
	  font-size: 16px;
	}
	.single-post-content > h2 {
	  line-height: 25px;
	}
    
	.single-sidebar-wedget, .address-list.clerfix {
	  margin-top: 30px;
	}
	.address_info_text {
	  text-align: center;
	}
	.single-address {
	  background: transparent none repeat scroll 0 0;
	  padding: 0 0 0 5px;
	}
	.s-address-icon {
	  font-size: 15px;
	  list-style: 0;
	}
	.s-f-p30{margin-bottom: 0;}
	.single-featured-promo{margin-bottom: 30px;}
	.skill-promo-area.section-padding, .our-funfact-area.section-padding, .footer-top-area.section-padding, .our-pericing-table-area.section-padding, .our-team-area.section-padding {
	  padding-bottom: 50px;
	  padding-top: 80px;
	}
    
	.video-area-text h2 {
	  font-size: 22px;
	  line-height: 32px;
	}

	ul#footer-social li a {
	  margin: 0 3px;
	}
	
	.sidebar-post-share a {
	  height: 35px;
	  line-height: 35px;
	  margin: 0 2px;
	  width: 35px;
	}
	
	.home-welcome-text h2, .single-slide-item h2 {
	    font-size: 30px;
	    margin-bottom: 0;
	    line-height: 30px;
	}
	.single-slide-item h3, .home-welcome-text.text-center h3 {
    margin-bottom: 5px;
   }

	span.ads_number {
	  display: block;
	  margin-top: 10px;
	}

	.progress .lead {
	  font-size: 16px;
	}
    .demo-title > h2 {
        font-size: 40px;
    }
    .demo-title > p {
        font-size: 18px;
    }


}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
    .home-welcome-text h2, .single-slide-item h2 {
	    font-size: 30px;
	    margin-bottom: 0;
	    line-height: 30px;
	}
	.single-slide-item h3, .home-welcome-text.text-center h3 {
    margin-bottom: 5px;
   }


.fixed-menu-bg .main-menu .navbar-nav li a, .main-menu .navbar-nav > li > a {
    padding: 10px;
}

.logo {
    float: none;
    text-align: center;
    padding-top: 10px;
}

}

/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .welcome-slider-area:hover .left.welcome-control {
        left: 0;
    }
    .welcome-slider-area:hover .right.welcome-control {
        right: 0;
    }


}